# Generated by makepkg 6.0.2
# using fakeroot version 1.33
pkgname = libadwaita-docs
pkgbase = libadwaita
pkgver = 1:1.4.3-1
pkgdesc = Building blocks for modern adaptive GNOME applications (documentation)
url = https://gnome.pages.gitlab.gnome.org/libadwaita/
builddate = 1707503631
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 16575659
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = sassc
makedepend = vala
checkdepend = weston
